[SM-Grimoire-Bugs] [Bug 14493] New: kdeedu4: DEPENDS changes

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Apr 25 13:15:31 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14493

           Summary: kdeedu4: DEPENDS changes
           Product: Codex
           Version: test grimoire
          Platform: Other
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: kde4
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: carlosdgtorres at gmail.com


The kdeedu4 is missing some optional dependencies. Here's a proposed patch to
add those. There are other optional dependencies for which we don't have any
spell. The patch also indicates those.

kdeedu4
 * added optional dependencies on OPENGL, readline, and libusb
 * added optional dependency on gpsd for marble
 * updated list of unpackaged optional dependencies and their sources

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list